package com.yonge.cooleshow.biz.dal.enums;

import com.yonge.toolset.base.enums.BaseEnum;

public enum ImNetworkActionEnum implements BaseEnum<String,ImNetworkActionEnum> {
    INVITE("邀请"),
    REJECT("拒绝"),
    APPROVE("同意");

    private String msg;

    ImNetworkActionEnum(String msg) {
        this.msg = msg;
    }

    @Override
    public String getCode() {
        return this.name();
    }

    public String getMsg() {
        return msg;
    }
}
